<form class="{{cssClass}} item-form flexcol" autocomplete="off">
    <header class="sheet-header flexrow">
        <div class="cell--image">
          <img class="profile-img" src="{{item.img}}" data-edit="img" />
        </div>
        <div class="header-fields">
            <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="{{localize "PBTA.Common.Name"}}"/></h1>
        </div>
    </header>

    {{!-- Sheet Tab Navigation --}}
    <nav class="sheet-navigation sheet-tabs tabs" data-group="primary">
        <a class="item" data-tab="description">{{localize "PBTA.Common.Description" }}</a>
        <a class="item" data-tab="details">{{localize "PBTA.Common.Details" }}</a>
    </nav>

    {{!-- Sheet Body --}}
    <section class="sheet-body">

        {{!-- Description Tab --}}
        <div class="tab" data-group="primary" data-tab="description">
            {{editor system.description target="system.description" button=true owner=owner editable=editable}}
        </div>

        {{!-- Details Tab --}}
        <div class="tab" data-group="primary" data-tab="details">
          <div class="form-group">
            <label for="tag" class="control-label">{{localize "PBTA.Tags"}}</label>
            <input name='system.tags' class='tags' placeholder='{{localize "PBTA.TagsPlaceholder"}}' value='{{ system.tags }}'/>
            <p class="notes">{{localize "PBTA.TagsHelp" }}</p>
          </div>
          <div class="form-group">
            <label>{{localize "PBTA.Playbook"}}</label>
            <select name="system.playbook">
              {{#select system.playbook}}
                <option value="">—</option>
                {{#each playbooks as |playbook id|}}
                <option value="{{playbook}}">{{playbook}}</option>
                {{/each}}
              {{/select}}
            </select>
          </div>
          <div class="form-group">
            <label>{{localize "PBTA.Quantity"}}</label>
            <input type="text" name="system.quantity" value="{{system.quantity}}" data-dtype="Number"/>
          </div>
          <div class="form-group">
            <label>{{localize "PBTA.Uses"}}</label>
            <input type="text" name="system.uses" value="{{system.uses}}" data-dtype="Number"/>
          </div>
          <div class="form-group">
            <label>{{localize "PBTA.Weight"}}</label>
            <input type="text" name="system.weight" value="{{system.weight}}" data-dtype="Number"/>
          </div>
          {{#if (gt (objLen actorTypes) 1)}}
          <div class="form-group">
            <label>{{localize "PBTA.ActorType"}}</label>
            <select name="system.actorType">
              {{selectOptions actorTypes selected=system.actorType labelAttr="label" blank="" sort=true}}
            </select>
          </div>
          {{/if}}
          {{#if system.equipmentTypes}}
            <div class="form-group">
              <label>{{localize "PBTA.Category"}}</label>
              <select name="system.equipmentType" data-dtype="String">
                {{selectOptions system.equipmentTypes selected=system.equipmentType labelAttr="label" blank="—" }}
              </select>
            </div>
          {{/if}}
        </div>
    </section>
</form>
